{
  "menu_aktivitas": {
    "title": "Laporan Aktivitas",
    "title_detail": "Detail Aktivitas",
    "tab_saya": "Aktivitas Saya",
    "tab_karyawan": "Aktivitas Karyawan",
    "data": {
      "header": "Aktivitas",
      "nama_karyawan": "Nama Karyawan",
      "jabatan": "Jabatan",
      "cabang": "Cabang",
      "departemen": "Departemen",
      "keterangan": "Keterangan",
      "jam": "Jam",
      "lokasi": "Lokasi",
      "lokasi_aktivitas": "Lokasi Aktivitas",
      "tanggal": "Tanggal",
      "akurasi": "Akurasi",
      "absensi_aktivitas": "Absensi Aktivitas",
      "meter": "Meter",
      "message_permission": "Anda belum menyetujui penggunaan Camera untuk absensi"
    },
    "button": {
      "btn_aktivitas": "Aktivitas",
      "btn_cancel": "Batal",
      "btn_close": "Tutup",
      "btn_submit": "Kirim"
    }
  }
}